#pragma once

#include <glm/vec4.hpp>

namespace kuiper
{

namespace colours
{
    constexpr const glm::vec4 middle_grey(0.737254901961f, 0.737254901961f, 0.737254901961f, 1.0f);
    constexpr const glm::vec4 dark_grey(0.1337f, 0.1337f, 0.1337f, 1.0f);
    constexpr const glm::vec4 very_dark_grey(0.05f, 0.05f, 0.05f, 1.0f);
    constexpr const glm::vec4 black(0.0f, 0.0f, 0.0f, 1.0f);
    constexpr const glm::vec4 nothing(0.0f, 0.0f, 0.0f, 0.0f);
} // namespace colours

} // namespace kuiper
